Skip to main content
GET
List available assets

Query Parameters

apiKey
string
required
categoryIds
string

Comma-separated category ids, as in 3,4.

siteIds
string

Comma-separated site ids.

projectIds
string

Comma-separated project ids.

limit
integer<int32>
default:100

Rows to return.

Required range: 1 <= x <= 1000

Response

OK. An empty array when nothing is available.

id
integer<int32>
apkId
integer<int32> | null
assetName
string | null
serialNumber
string | null
ezyid
string | null
customId
string | null
categoryId
integer<int32> | null
categoryName
string | null
partNumber
string | null
manufacturerName
string | null
siteId
integer<int32> | null
siteName
string | null
projectName
string | null
binLocationId
integer<int32> | null
assetStatus
integer<int32> | null

Always 8 (Available) for this endpoint.